<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\FNA\FNA.Core.csproj">
      <ReferenceOutputAssembly>true</ReferenceOutputAssembly>
    </ProjectReference>
  </ItemGroup>

  <Target Name="CopyDLLs" AfterTargets="Build">
    <CreateItem Include="fnalibs\x64\*.dll">
      <Output TaskParameter="Include" ItemName="DLLs"/>
    </CreateItem>
    <Message Text="@(DLLs) -> $(TargetDir)" Importance="High"/>
    <Copy SourceFiles="@(DLLs)" DestinationFolder="$(TargetDir)" SkipUnchangedFiles="true"/>
  </Target>
</Project>
